layout: layouts/default.njk

title: Projekte und Veranstaltungen

text: |
  ## Kunstroute 2024

  Aktuell organisieren wir unsere nächste Ausstellung der interdisziplinären Künste für den kommenden Mai, die im Rahmen der [Kunstroute](https://ehrenfeldroute.wordpress.com) Ehrenfeld 2024 stattfinden wird.

  ### Folgende Formen der Kunst werden ausgestellt

  * Graffiti
  * Malerei
  * Stickerei
  * Illustration
  * Installationen
  * Performance
  * Tattoo ink. 
  * Gestaltung
  * Grafiken
  * Drucke

  Nähere Informationen zu den ausstellenden Künstler:innen und der Ausstellung selbst findet ihr in den folgenden Wochen auf unserer Instagram & Mastodon Seite

  ## hakken.irl

  pub.solar, ein Kollektiv was auf solidarische und basisdemokratische Weise digitale Infrastrukturen bereitstellt, organisiert regelmäßig im MiOM ein Hackathon, das [pub.solar hakken.irl](https://pub.solar/hakken/).

  ## Bisherige Projekte und Veranstaltungen

  * **Dimensioniii** als Teil der Passagen Interior Design Week Köln (Januar 2020)
  * Art/- Design Exhibition **Gemischte Tüte** (Juni 2019) 
